bots.listBotMembers
GET
/v1/bots/{botId}/members
Lists the people who use this Bot in their own organizations. It needs bots.share.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”botId
required
string
Responses
Section titled “Responses”Success
Media typeapplication/json
Array<object>
object
userId
required
string
organizationId
required
string
linked
required
string
joinedAt
required
number
Example generated
[ { "userId": "example", "organizationId": "example", "linked": "example", "joinedAt": 1 }]BotInvalid | OrganizationRequired
AuthenticationRequired
Media typeapplication/json
object
_tag
required
string
Example
{ "_tag": "AuthenticationRequired"}PermissionDenied | MembershipRequired | ForbiddenOrigin
BotNotFound
Media typeapplication/json
object
_tag
required
string
bot
required
string
Example
{ "_tag": "BotNotFound"}BotConflict
Media typeapplication/json
object
_tag
required
string
message
required
string
Example
{ "_tag": "BotConflict"}RateLimited
Media typeapplication/json
object
_tag
required
string
retryAfterSeconds
required
integer
Example
{ "_tag": "RateLimited"}AuthorizationUnavailable | BotStorageUnavailable | AuthenticationUnavailable